Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-6396

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2012-6396
Last Modified 02 Feb 2013 12:10:50
Published 19 Jan 2013 03:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2012-6396

Summary

Cisco NX-OS on Nexus 7000 series switches does not properly handle certain line-card replacements, which might allow remote authenticated users to cause a denial of service (memory consumption) via a crafted configuration that references interfaces that do not exist on the new card, aka Bug ID CSCud44300.

Vulnerable Systems

Operating System

  • Cisco Nx-os -


References

CISCO - 20130110 Cisco Nexus 7000 Denial of Service Vulnerability

SECTRACK - 1028018


Last Updated: 27 May 2016 11:01:42